.contact {
  background: linear-gradient(90deg, #29BFBF, #101010);
  justify-content: center;
  background-size: cover;
  padding-bottom: 5rem;
  align-items: center;
  padding-top: 8rem;
  display: flex;
  height: auto;
}
.contact .container .border {
  padding: 3.75rem 2.813rem;
  border-radius: 4rem;
  color: white;
}
@media (max-width: 991.98px) {
  .contact .container .border {
    margin-bottom: 3rem;
  }
}
@media (max-width: 767.98px) {
  .contact .container .border {
    border-radius: 2rem;
    padding: 2rem 1rem;
  }
}
.contact .container .border h1,
.contact .container .border p {
  text-align: center;
}
.contact .container .border h1 {
  font-size: calc(1.35rem + 1.2vw);
  margin-bottom: 1rem;
  font-weight: bold;
}
@media (min-width: 1200px) {
  .contact .container .border h1 {
    font-size: 2.25rem;
  }
}
.contact .container .border p {
  font-size: 1.125rem;
  margin-bottom: 2rem;
}
.contact .container .border .form-check-label {
  color: white;
}
.contact .container .border .form-check-label a {
  color: white;
}
.contact .container .border textarea {
  padding-top: 1.5rem;
}
.contact .container .border .btn {
  display: inline-flex;
  align-items: center;
}
.contact .container .border .btn:hover svg {
  animation: point 0.8s linear;
}
@keyframes point {
  0% {
    transform: translate3d(0, 0, 0);
  }
  25% {
    transform: translate3d(5px, -5px, 0);
  }
  50% {
    transform: translate3d(0, 0, 0);
  }
  75% {
    transform: translate3d(-2px, 2px, 0);
  }
  100% {
    transform: translate3d(0, 0, 0);
  }
}
.contact .container .border .btn svg {
  margin-left: 4rem;
  font-size: 18px;
}
.contact .container .card {
  background-color: #ecf0eb;
  border-radius: 4rem;
  padding: 3.75rem;
}
@media (max-width: 767.98px) {
  .contact .container .card {
    border-radius: 2rem;
    padding: 2rem 1rem;
  }
}
.contact .container .card h2 {
  font-size: calc(1.35rem + 1.2vw);
  margin-bottom: 1.5rem;
  font-weight: bold;
}
@media (min-width: 1200px) {
  .contact .container .card h2 {
    font-size: 2.25rem;
  }
}
.contact .container .card ul {
  margin-bottom: 2rem;
  list-style: none;
  padding-left: 0;
}
.contact .container .card ul.social {
  display: flex;
}
.contact .container .card ul.social li:first-child a:hover svg {
  stroke: #007F80;
}
.contact .container .card ul.social li:first-child a svg {
  stroke: white;
  fill: none;
}
.contact .container .card ul.social li:not(.contact .container .card ul.social li:first-child) a:hover svg {
  color: #007F80;
}
.contact .container .card ul.social li:not(.contact .container .card ul.social li:first-child) a svg {
  color: white;
}
.contact .container .card ul.social li:not(.contact .container .card ul.social li:last-of-type) {
  margin-right: 2rem;
}
.contact .container .card ul.social li a {
  border: 1px solid #007F80;
  justify-content: center;
  background: #007F80;
  align-items: center;
  border-radius: 50%;
  height: 3.125rem;
  width: 3.125rem;
  display: flex;
}
.contact .container .card ul.social li a:hover {
  background: white;
}
.contact .container .card ul.social li a svg {
  transition: all 0.3s;
  font-size: 1.5rem;
}
.contact .container .card ul.address li {
  align-items: center;
  display: flex;
}
.contact .container .card ul.address li:not(.contact .container .card ul.address li:last-of-type) {
  margin-bottom: 1rem;
}
.contact .container .card ul.address li span:first-of-type {
  border: 1px solid #007F80;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  height: 2.438rem;
  width: 2.438rem;
  display: flex;
  flex: none;
}
.contact .container .card ul.address li span:first-of-type svg {
  font-size: 1.125rem;
  color: #007F80;
}
.contact .container .card ul.address li span:last-child {
  flex-direction: column;
  display: flex;
}
.contact .container .card ul.address li a {
  margin-left: 1rem;
  color: #231f20;
}
.contact .container .card ul.address li a:hover {
  color: #007F80;
}
.contact .container .card .bg-white {
  justify-content: center;
  flex-direction: column;
  border-radius: 1.5rem;
  align-items: center;
  height: 10.313rem;
  width: 7.937rem;
  display: flex;
}
.contact .container .card .bg-white .kmbi-qr-code {
  margin-bottom: 0.6rem;
  font-size: 6.438rem;
}
.contact .container .card .bg-white .d-flex {
  font-size: 0.875rem;
  align-items: center;
  color: #007F80;
}
.contact .container .card .bg-white .d-flex .kmbi-camera {
  margin-right: 0.3rem;
  font-size: 1.125rem;
}
.contact .container .card iframe {
  border-radius: 1.5rem;
  height: 10.313rem;
  width: 100%;
}
